.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 450px;
  height: 300px;
  margin-top: 30px;
  margin-bottom: 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 240px;
  }
}